Deprecated module md5 with python 2.6

Bug #336886 reported by Marco Rodrigues on 2009-03-02
2
Affects Status Importance Assigned to Milestone
java-gcj-compat (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: java-gcj-compat

$ cat /usr/share/pyshared/aotcompile.py | grep "import md5"
import md5

Matthias Klose (doko) wrote :

java-gcj-compat is deprecated, closing as won't fix

Changed in java-gcj-compat (Ubuntu):
status: New → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers